.main-page {
	padding: 140px 0 180px 0;
}

.main-page h1 {
	text-align: center;
	max-width: 600px;
	font-size: 3.5rem;
	font-weight: 800;
	color: #10481f;
	position: relative;
	padding-top: 40px;
	margin: 0 auto;
}

.main-page h1:before {
	content: '';
	display: block;
	width: 2px;
	height: 40px;
	background: #22b745;
	margin: 0 auto;
}

.publication-content {
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

.publication-text img {
	display: block;
	width: 100%;
	margin: 20px auto;
}

.publication-text h2 {
	text-align: left;
	max-width: 600px;
	font-size: 2rem;
	margin-top: -200px;
	padding: 200px 0 10px 0;
	font-weight: 800;
	color: #2fbb50;
	position: relative;
}


.publication-text h3 {
	text-align: left;
	max-width: 600px;
	font-size: 1.3rem;
	margin-top: -120px;
	padding: 120px 0 10px 0;
	font-weight: 800;
	color: #2fbb50;
	position: relative;
}

.publication-text {
	max-width: 660px;
	margin: 60px auto;
	color: #404040;
	text-align: justify;
	font-size: 1.1rem;
	line-height: 1.5rem;
	font-weight: 500;
}

.publication-text p {
	margin: 15px 0;
}


/* forms */

.contato, .newsletter {
	padding: 40px 0;
	width: 100%;
	position: relative;
}

.contato {
	background: #f3f3f3;
}

/* publications list */

.publications-page {
    padding: 80px 0;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.publications-categories {
	width: 100%;
	background: #f3f3f3;
	border-radius: 8px;
	padding: 10px 0;
	display: flex;
	align-items: center;
}

.publications-categories h3 {
	font-weight: 600;
	font-size: 1rem;
	margin: 0 20px;
	color: #10481f;
}

.publications-categories a {
	background: #e2e2e2;
	border-radius: 8px;
	padding: 3px 20px 7px 20px;
	font-weight: 600;
	font-size: 1rem;
	margin: 0 10px;
	color: #10481f;
	transition: 0.3s;
}

.publications-categories a:hover {
	background: #12a835;
	color: #fff;
}

.publications-categories a.active {
	background: #12a835;
	color: #fff;
}

.publications-page-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.publication-page {
	width: 26%;
	padding: 2%;
	margin: 20px 1%;
	transition: 0.5s;
	display: flex;
    flex-direction: column;
    align-items: baseline;
    border-radius: 8px;
    background: transparent;
}

.publication-page:hover {
	background: #f3f3f3;
}

.publication-page .publication-page-media {
    width: 100%;
    display: block;
}

.publication-page .publication-page-media img {
    width: 100%;
    display: block;
}

.publication-page .publication-page-text {
    width: 100%;
    color: #007936;
    font-weight: 800;
    margin: 10px 0;
}

.publication-page .publication-page-text h2 {    
	text-align: center;
	min-width: 100%;
    color: #007936;
    font-weight: 800;
    font-size: 2.4rem;
}

.publication-page .publication-page-text p {    
    margin: 20px 0 0 0;
    color: #22b745;
    width: 100%;
    font-size: 1.1rem;
    text-align: center;
}